[package]
name = "launcher_client_egui"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
launcher_shared = { path = "../launcher_shared" }

eframe = "0.21"
egui-winit = "0.21"
reqwest = { version = "0.11", features = ["stream"] }
ehttp = "0.2"
poll-promise = "0.2"
directories = "4.0"
